h1 { font-family: Poppins, Arial, Helvetica, sans-serif; font-size: 44px; color: #ffffff; line-height: 60px; font-weight: 500; }
h2 { font-family: Poppins, Arial, Helvetica, sans-serif; font-size: 45px; color: #ffffff; line-height: 58px; font-weight: 500; }
h3 { font-family: Poppins, Arial, Helvetica, sans-serif; font-size: 35px; color: #ffffff; line-height: 46px; font-weight: 500; }
p { font-family: Poppins, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height: 30px; font-weight: 300; }
li { font-family: Poppins, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height: 30px; font-weight: 300;  }body { background: #72c1c5; font-size: 10px; font-family: Poppins, Arial, Helvetica, sans-serif; color: #ffffff; line-height: 30px; font-weight: 300; }
a:link { text-decoration: underline; color: #ffffff; font-weight: 400; }
a:visited { text-decoration: underline; color: #ffffff; font-weight: 400; }
a:active { text-decoration: underline; color: #ffffff; font-weight: 400; }
a:hover { text-decoration: none; color: #ffffff; font-weight: 400; }
a:focus { text-decoration: none; color: #ffffff; font-weight: 400; }
.navbar-default li { font-family:Poppins, Arial, Helvetica, sans-serif; font-size: 14px; text-transform:none; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .navbar-nav>li a:hover { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .navbar-nav>li.active a:hover { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .dropdown-menu>li a:hover { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .navbar-nav>li a:focus { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .navbar-nav>li.active a:focus { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .dropdown-menu>li a:focus { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .navbar-nav>.active>a { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar-default .dropdown-menu>li.active a { color:#ffffff; text-decoration:none; font-weight:300; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
div#footer { background-color:#72c1c5; min-height:50px }
#page .container { max-width:1170px; }
.grecaptcha-badge { 

    visibility: hidden !important;

}



#nav_menu-4 {display: none;}



ul#menu-main li {

    float: left;

    margin: 5px 10px;

    list-style: none;

}

ul#menu-main li a {text-decoration: none;}





/* GDPR */

body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}

body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}

body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}

body .CookieDeclarationTableCell {padding: 9px 5px;}

body #CybotCookiebotDialogPoweredbyLink {display: none;}

body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}

body .CookieDeclarationTypeDescription {font-size: 13px !important;}

body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}

body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}

body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}

#page {overflow-x: hidden;}



#content ul {

   list-style: outside;

   margin-left: 2em;

   margin-bottom: 15px;

}



#content .vc_btn3.vc_btn3-color-warning, #content .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {color: #fff; background-color: #fc7a1d; border-color: #fc7a1d; padding: 20px 34px; font-weight: 500; font-size: 16px;}



#content .vc_btn3.vc_btn3-color-warning:hover, #content .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover {background: #ff9143;}



/* body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; bottom: 0; padding: 10px 0 0;}

body #CybotCookiebotDialog label {color: #222; font-weight: normal;}

body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}

body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}

body .CookieDeclarationTableCell {padding: 9px 5px;}

body #CybotCookiebotDialogPoweredbyLink {display: none;}

body #CybotCookiebotDialogBodyContent {padding: 12px 0 8px 8px;}

body .CookieDeclarationTypeDescription {font-size: 13px !important;} */



.wpcf7-acceptance span.wpcf7-list-item {margin: 0;}

.wpcf7-form-control-wrap.sammasomovan {float: left;}



.wpcf7 form.sent .wpcf7-response-output {border-color: #46b450;}



#content .m1 {padding: 35px 0 65px;}



#header {position: absolute; left: 0; right: 0; z-index: 10;}

#header .container {padding-top: 2.3vw; padding-bottom: 2.3vw;}

.logoholder img {width: 135px;}



.ml-3 span {margin-left: 10px;}

.mb-3 span {margin-bottom: 15px !important;}

.w50 {float: left; width: 100%; padding-right: 67%;}



#menu-item-133 {background: #fc7a1d; margin-left: 20px;}

#menu-item-133 a {font-weight: 500;}

.menu-main-container #menu-main-1 .menu-item-790 {background-color: #fc7a1d;}

.menu-main-container #menu-main-1 .menu-item-790:hover {background-color: #ff9143;}







.home #content h1 {font-size: 62px; line-height: 78px; }

#content h1 {text-shadow: 2px 1px 6px #3a5a5c;}

#content h3 {margin-bottom: 30px;}

#content p {margin-bottom: 30px;}



#content .your-name {float: left; width: 49%; margin-right: 1%;}

#content .your-name2 {float: left; width: 49%; margin-left: 1%;}



#content .your-postnummer {float: left; width: 49%; margin-right: 1%;}

#content .your-ort {float: left; width: 49%; margin-left: 1%;}



#content label {float: left; width: 100%; font-weight: 300; margin-top: 30px;}

#content input {padding: 10px; color: #222 !important; border: none; font-size: 16px; line-height: 20px;}

#content textarea {padding: 10px; color: #222 !important; border: none; font-size: 16px; line-height: 20px;}

#content input[type="submit"] {width: auto; margin-top: 0px; font-weight: normal; padding: 20px 30px; color: #fff !important; background: #fc7a1d; margin-bottom: 20px;}

#content input[type="submit"]:hover, #content input[type="submit"]:focus {background: #ff9143;}

#content div.wpcf7-response-output {font-size: 15px; text-align: center; padding: 10px; margin: 0;}

#content input[type="radio"], #content input[type="checkbox"] {width: auto; margin: 0 10px 0 0; position: relative; top: -2px;}

#content .radio-tid label {margin-top: 10px; margin-right: 2%; width: 23%; float: left;}

#content .radio-typ label {margin-top: 10px; margin-right: 2%; width: 48%; float: left;}

#content .radio-tid span.wpcf7-list-item {margin: 0;}

#content .radio-tid span.wpcf7-list-item {display: block; font-size: 15px;}

#content .radio-typ span.wpcf7-list-item {display: block; font-size: 15px;}

#content span.wpcf7-not-valid-tip {color: #f9cbcb !important; font-size: 12px;}

#content .radio-typ span.wpcf7-list-item, #content .sammasomovan span.wpcf7-list-item {margin: 0;}

#content .wpcf7 h4 {margin-top: 50px; float: left; width: 100%;}



.ui-widget-header {border: 1px solid #eee !important; background: #eee !important;}

.ui-widget {font-family: "Nunito Sans", Arial, Helvetica, sans-serif !important; font-size: 15px !important;}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family: "Nunito Sans", Arial, Helvetica, sans-serif !important;}

#ui-datepicker-div {padding: 10px !important; border: 1px solid #ccc !important; margin-top: 5px; border-radius: 3px !important; box-shadow: none !important;}

.ui-state-default, body .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #eee !important;}

.ui-datepicker td span, .ui-datepicker td a {text-align: center !important;}



#header .current_page_item a{position: relative;}

#header .current_page_item a::after {content: ""; position: absolute; bottom: 11px; left: 15px; right: 15px; height: 1px; background: #fff;}

#header #menu-item-133.current_page_item a::after {display: none;}





#content .vc_row.vc_row-flex.co-1 {position: relative;}

#content .vc_row.vc_row-flex.co-1::before {position: absolute; content: ""; left: 0; right: 0; top: 0; bottom: 0; z-index: 0; background: #72c1c5; opacity: .3; display: block;}



#content .vc_row.vc_row-flex.co-2 {position: relative;}

#content .vc_row.vc_row-flex.co-2::before {position: absolute; content: ""; left: 0; right: 0; top: 0; bottom: 0; z-index: 0; background: #f6efea; opacity: .8; display: block;}



#header .navbar-nav {float: right; margin-top: 30px;}



#content .text-white * {color: #f6efea;}

#content h4 {color: #f6efea; margin: 30px 0; font-size: 19px; font-weight: 500;}

#content ul {margin-left: 30px;}

#content ul li {color: #f6efea; margin-bottom: 10px;}

#content ol {margin-left: 30px; list-style: decimal;}

#content ol li {color: #f6efea; margin-bottom: 10px;}

#content .co-2 * {color: #72c1c5;}

#content .tct * {color: #72c1c5;}



#footer img {max-width: 50% !important; margin: 15px 0 0;}

#footer {padding: 10vh 0 7vh;}

#footer * {color: #fff;}

#footer ul.menu {list-style: none;}

#footer h2 {font-size: 19px; text-transform: uppercase;}

#footer a {color: #fff;}

#footer a:hover {color: #eee;}

#footer .cms-icons {margin-top: 70px; border-top: none; padding-top: 30px;}

#footer .cms-icons .fas {display: none;}

#footer .cms-icons small {font-size: 12px;}

#footer .cms-icons small a {color: #c1aea1;}









@media all and (max-width: 991px)  {

.widget_nav_menu {top:124px!important;}

.logoholder img { width: 130px; }

#menu-item-133 { margin-left: 0px; }

#menu-item-133 a { font-weight: 300; }

.nav>li>a {    padding: 15px 8px; font-size: 14px; }



}



/* Mobile CSS */

@media all and (max-width: 767px)  {

.widget_nav_menu {top:94px!important;}

body #CybotCookiebotDialogBodyButtons {max-width: 35%;}

body #CybotCookiebotDialogBodyContent {max-width: 60%;}



p big { font-size: 14px; }

p, li {font-size: 12px; line-height: 16px; margin-bottom: 10px!important; }

#content h2 {font-size: 25px; line-height: 38px;}

#content .text-white h3 {font-size: 24px; line-height: 1.2;}

.page-id-131 #content .text-white h3 {text-align: center !important;}

#content h4 {margin-top: 0;}

#content .ssts h3 a { font-size: 20px; }



#content .m1 {padding: 0; margin-bottom: 0;}

.home #content .vc_btn3-left {margin-bottom: 40px !important;}

.home #content .vc_btn3-center {margin-bottom: 40px !important;}



.page-id-91 #content .text-white {text-align: center;}

.page-id-91 #content .text-white ul {padding: 0; margin-left: 0;}

.page-id-91 #content .vc_btn3 {margin-bottom: 35px;}



.vc_col-xs-4 .vc_column-inner { padding-left: 5px!important; padding-right: 5px!important; }



#content .tv strong {display: block;}



.vc_custom_1591881773546 { padding-bottom: 0px !important; }



#content .vc_btn3.vc_btn3-color-warning, #content .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat { padding: 10px 20px; font-size: 14px; }



.vc_empty_space[style="height: 75vh"], .vc_empty_space[style="height: 36vh"], .vc_empty_space[style="height: 10vh"], .vc_empty_space[style="height: 5vh"] {display: none;}

.home #content h1, #content h1 {font-size: 42px; line-height: 44px;}



.page-id-91 .co-1 {padding-top: 20vh !important;}

.page-id-91 #content h1 {font-size: 42px; line-height: 44px;}



.co-1 {padding-bottom: 0 !important;}

#header .current_page_item a::after {bottom: 6px;}



.prm {padding-bottom: 0 !important; padding-top: 0 !important;}

.logoholder img {width: 85px; margin: 5px 0 0 10px;}



#footer {text-align: center;}

#footer img {max-width: 30% !important; margin: 0 0 35px 0;}



#header .navbar-nav {float: none; margin-top: 0; background: #325255; padding: 30px 15px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent; box-shadow: none; margin-top: 10px;}

.navbar-default .navbar-toggle {border-color: transparent;}

.navbar-toggle {margin-top: 20px; margin-right: 20px;}

#menu-item-133 {margin-left: 0; margin-top: 30px;}



.w50 {padding-right: 0%;}

#content label { padding: 0% 5%; }

#content .radio-tid label {width: 31%;}

#content .radio-typ label {width: 98%;}

}





@media all and (max-width: 650px)  {



#content .text-white h3 {

    font-size: 16px;

    line-height: 1.2;

    margin-bottom: 10px;

}

#content .ssts h3 a {

    font-size: 14px;

}



}



.page-id-44 #footer, .page-id-76 #footer, .page-id-91 #footer, .page-id-113 #footer {background-color: #ffffff;}

.page-id-44 #footer *, .page-id-44 #footer a, .page-id-76 #footer *, .page-id-76 #footer a, .page-id-91 #footer *, .page-id-91 #footer a, .page-id-113 #footer *, .page-id-113 #footer a {color: #33cccc;}

.page-id-44 #footer #media_image-2 img, .page-id-76 #footer #media_image-2 img, .page-id-91 #footer #media_image-2 img, .page-id-113 #footer #media_image-2 img {

/* background-color: #3cc !important;

background-clip: text;

filter: drop-shadow(1px 1px 1px); */

filter: invert(1)

}















/* toggle svg css 



.navbar-default {

display: none;

}



.sub-menu {

display:none;

}



#custom_html-2 h3 {

display: none;

}

#custom_html-2 h4 {

font-weight: 400;

font-size: 16px;

color: #fff;

float: right;

position: Absolute;

right: 0;

top: 50%;

transform: translateY(-50%);

transition: 0.3s ease-out;

}

#custom_html-2 p {

margin-bottom: 0;

}

#custom_html-2 svg path {

stroke: #d93!important;

}

#custom_html-2 {

background: none;

margin: 0;

padding: 0 30px 0 0;

text-align: center;

position: absolute;

right: 0px;

top: 0px;

opacity: 1;

transition: 0.3s;

z-index: 999;

}

#custom_html-2 svg {

width: 80px;

height: 80px;

cursor: pointer;

-webkit-transform: translate3d(0, 0, 0);

-moz-transform: translate3d(0, 0, 0);

-o-transform: translate3d(0, 0, 0);

-ms-transform: translate3d(0, 0, 0);

transform: translate3d(0, 0, 0);

}

#custom_html-2 svg path {

fill: none;

-webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);

-moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);

-o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);

-ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);

transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);

stroke-width: 30px;

stroke-linecap: round;

stroke: #69675d;

stroke-dashoffset: 0px;

transition: 0.3s ease-out;

}

#custom_html-2 path#top, #custom_html-2 path#bottom {

stroke-dasharray: 240px 950px;

}

#custom_html-2 path#middle {

stroke-dasharray: 240px 240px;

}

#custom_html-2.cross path#top, #custom_html-2.cross path#bottom {

stroke-dashoffset: -650px;

stroke-dashoffset: -650px;

}

#custom_html-2.cross path#middle {

stroke-dashoffset: -115px;

stroke-dasharray: 1px 240px;

}

#custom_html-2.cross path {

stroke: #69675d;

}

#custom_html-2.cross h4 {

color: #69675d;

} */











/* #meny h3 {   

    font-size: 26px;

    font-weight: 700;

}

#meny h4 {   

    font-size: 20px;

    font-weight: 700;

}

#meny h6 {   

    color: #000;

}

#meny p {

    color: #000;

    font-size: 20px;

}



 .widget_nav_menu {

text-align: center;

position: Absolute;

top: 174px;

left: 0;

right: 0;

margin: 0 auto;

z-index: 9999;

height: calc(100vh - 35px);

width: 100%;

padding: 30px 0;

        background: #d93;

display: none;



} 

.widget_nav_menu .menu {

    list-style-type: none;

}

#content .widget_nav_menu ul {

list-style: none;

margin: 0;

}



.widget_nav_menu a {

color: #fff;

text-transform: uppercase;

font-weight: 600;

font-size: 18px;

        line-height: 34px;

transition: 0.3s ease-out;

position: relative;

text-decoration: none;

}

.widget_nav_menu a:before {

content: "";

position: absolute;

bottom: 0;

height: 1px;

background: #fff;

transition: 0.3s ease-out;

left: 0;

right: 0;

margin: 0 auto;

width: 0;

}

.widget_nav_menu a:hover:before {

width: 100%;

}

.widget_nav_menu li.current-menu-item>a:before {

width: 100%;

}



/*#nav_menu-2 .sub-menu {display:none;}*/



#nav_menu-2 ul li:hover ul {

display:block#meny h3 {   

    font-size: 26px;

    font-weight: 700;

}

#meny h4 {   

    font-size: 20px;

    font-weight: 700;

}

#meny h6 {   

    color: #000;

}

#meny p {

    color: #000;

    font-size: 20px;

}



.widget_nav_menu {

text-align: center;

position: Absolute;

top: 0;

left: 0;

right: 0;

margin: 0 auto;

z-index: 9999;

height: calc(100% - 35px);

width: 100%;

padding: 30px 0;

        background: rgba(183, 180, 162, 0.8);

display: none;

}

#content .widget_nav_menu ul {

list-style: none;

margin: 0;

}



.widget_nav_menu a {

color: #fff;

text-transform: uppercase;

font-weight: 600;

font-size: 18px;

        line-height: 34px;

transition: 0.3s ease-out;

position: relative;

text-decoration: none;

}

.widget_nav_menu a:before {

content: "";

position: absolute;

bottom: 0;

height: 1px;

background: #fff;

transition: 0.3s ease-out;

left: 0;

right: 0;

margin: 0 auto;

width: 0;

}

.widget_nav_menu a:hover:before {

width: 100%;

}

.widget_nav_menu li.current-menu-item>a:before {

width: 100%;

} 





.menu-main-container {

position: absolute;

left: 50%;

top: 50%;

transform: translate(-50%, -50%);

}





.menu-main-container {

position: absolute;

top: 25px;

}



#nav_menu-5 ul li {

float: left;

margin: 10px 5px;

list-style: none;

}

#nav_menu-5 ul li a {

text-decoration: none;

}

#nav_menu-5 ul li a:hover {

text-decoration: underline;
}
